{
  "display": {
    "icon": {
      "id": "minecraft:diamond_sword"
    },
    "title": {"translate":"adv.gorojbottle.title"},
    "description": {"translate":"adv.gorojbottle.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/bomj",
  "criteria": {
    "bomj": {
      "trigger": "minecraft:player_killed_entity",
      "conditions": {
        "player": {
          "nbt": "{SelectedItem:{id:\"minecraft:iron_axe\"}}"
        },
        "entity": {
          "type": "minecraft:pillager"
        }
      }
    }
  }
}
